Subject: Comments on draft-ietf-bmwg-mswitch-01a ???

From: Jerry Perser <[email-masked]>
Date: Wed, 17 Nov 1999 08:39:42 -0800

AT the IETF meeting, there were allot of good comments on the Benchmarking
Methodology for LAN Switching Devices draft.  We ran out of time during the
meeting and I don't think everyone comments were voiced.

I have incorporated some comments into the next version, but I am waiting
for the ones the Chairperson recommended to be placed on the reflector.  Can
those parties please post them on the reflector in the next few days?

___________________________________________________________ 
Jerry Perser               Phone: 818.676.2320 
SmartLab Manager           Lab:   818.676.2336 
Netcom Systems Inc.        Fax:   818.880.9165     
26750 Agoura Road          Corp:  818.676.2300 
Calabasas, CA, 91302       Pager: [email-masked]